\newpage
\begin{section}{Многочлены от одной переменной}
  \input{section3/subsection01}
  \input{section3/subsection02}
  \input{section3/subsection03}
  \input{section3/subsection04}
  \input{section3/subsection05}
  \input{section3/subsection06}
  \input{section3/subsection07}
  \input{section3/subsection08}
  \input{section3/subsection09}
\end{section}
